dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOWLING, DrinkType.COFFEE, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight's event is for the local bowling clubs!  I've got lots of coffee and I made sure there's a juke box with rock music for the event."